#include "testlib.h"

using namespace std;

int main(int argc, char **argv)
{
  registerGen(argc, argv, 1);

  int max_value = opt<int>("max-value", 10'000);
  int n = rnd.next(1, max_value);

  println(n);
}